_id: xyxrjmrhsdeshjpc
_key: '!items!xyxrjmrhsdeshjpc'
img: systems/pf1/icons/items/inventory/book-grey.jpg
name: Book Of Letters
system:
  description:
    value: >-
      <p><b>Book of Letters</b> This portfolio contains examples of official
      letters along with proper forms of address, etiquette, and turns of
      phrase. Used by bureaucrats, diplomats, and clerks, it's also useful for
      counterfeiting official correspondence. It provides a +2 circumstance
      bonus on Diplomacy checks when dealing with city officials and a +2
      circumstance bonus on Linguistics checks when creating forgeries. A book
      of letters is only accurate for a particular region, such as a country or
      even a town, and only provides its bonus relating to that region.
      <b>Price</b> 50 gp; <b>Weight</b> 3 lbs.</p>
  equipped: false
  price: 50
  subType: gear
  weight:
    value: 3
type: loot

